{
  "format_version": "1.17.0",
  "minecraft:item": {
    "description": {
      "identifier": "bbr:cassetetape",
      "category": "equipment"
    },
    "components": {
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 1,
      "minecraft:foil": false,
      "minecraft:allow_off_hand": false,
      "minecraft:icon": {
        "texture": "bbr:cassetetape"
      },
      "minecraft:display_name": {
        "value": "§eBaldi's Least Favorite Tape"
      },
      "tag:minecraft:transform_materials": {}
    }
  }
}